<?xml version="1.0" encoding="UTF-8"?>
<PrestacaoContasAnual>
 <DocumentoPCA_Schema>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>MENSAG</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RELGES</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>DEMDIF</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>DEMDFL</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>DEMFCA</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>DEMPLI</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>BALVER</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>BALEXO</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>BALEXE</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>DEMSAU</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RELRAP</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RAPCAN</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>EXTBAN</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>LIQSAU</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>LIQEDU</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>PCFUND</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>PCFSAU</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RELPRE</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>DEMCAD</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>DEMRCL</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RRERDP</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RRERNO</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RRERPR</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RRERAP</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RREMDE</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RREOCR</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RRERPP</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RRERAA</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RRESAU</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RREPPP</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RGFDPE</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RGFDCL</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RGFGCV</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RGFOCR</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RGFDCX</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RGFRAP</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>LEIDES</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RELSCI</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RELOCI</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <DocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>PROEXE</CodigoDocumento>
  </DocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>MENSAG</CodigoDocumento>
   <NomeArquivo>001-MENSAG.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RELGES</CodigoDocumento>
   <NomeArquivo>002-RELGES.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>DEMDIF</CodigoDocumento>
   <NomeArquivo>007-DEMDIF.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>DEMDFL</CodigoDocumento>
   <NomeArquivo>008-DEMDFL.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>DEMFCA</CodigoDocumento>
   <NomeArquivo>009-DEMFCA.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>DEMPLI</CodigoDocumento>
   <NomeArquivo>010-DEMPLI.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>BALVER</CodigoDocumento>
   <NomeArquivo>011-BALVER.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>BALEXO</CodigoDocumento>
   <NomeArquivo>012-BALEXO.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>BALEXE</CodigoDocumento>
   <NomeArquivo>013-BALEXE.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>DEMSAU</CodigoDocumento>
   <NomeArquivo>014-DEMSAU.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RELRAP</CodigoDocumento>
   <NomeArquivo>015-RELRAP.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RAPCAN</CodigoDocumento>
   <NomeArquivo>016-RAPCAN.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>EXTBAN</CodigoDocumento>
   <NomeArquivo>017-EXTBAN.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>LIQSAU</CodigoDocumento>
   <NomeArquivo>018-LIQSAU.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>2</IdNumRegistro>
   <CodigoDocumento>LIQSAU</CodigoDocumento>
   <NomeArquivo>018-LIQSAU.XLSX</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>LIQEDU</CodigoDocumento>
   <NomeArquivo>019-LIQEDU.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>2</IdNumRegistro>
   <CodigoDocumento>LIQEDU</CodigoDocumento>
   <NomeArquivo>019-LIQEDU.XLSX</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>PCFUND</CodigoDocumento>
   <NomeArquivo>020-PCFUND.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>PCFSAU</CodigoDocumento>
   <NomeArquivo>021-PCFSAU.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RELPRE</CodigoDocumento>
   <NomeArquivo>022-RELPRE.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>DEMCAD</CodigoDocumento>
   <NomeArquivo>023-DEMCAD.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>2</IdNumRegistro>
   <CodigoDocumento>DEMCAD</CodigoDocumento>
   <NomeArquivo>023-DEMCAD.XLSX</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>DEMRCL</CodigoDocumento>
   <NomeArquivo>024-DEMRCL.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RRERDP</CodigoDocumento>
   <NomeArquivo>025-RRERDP.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RRERNO</CodigoDocumento>
   <NomeArquivo>026-RRERNO.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RRERPR</CodigoDocumento>
   <NomeArquivo>027-RRERPR.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RRERAP</CodigoDocumento>
   <NomeArquivo>028-RRERAP.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RREMDE</CodigoDocumento>
   <NomeArquivo>029-RREMDE.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RREOCR</CodigoDocumento>
   <NomeArquivo>030-RREOCR.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RRERPP</CodigoDocumento>
   <NomeArquivo>031-RRERPP.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RRERAA</CodigoDocumento>
   <NomeArquivo>032-RRERAA.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RRESAU</CodigoDocumento>
   <NomeArquivo>033-RRESAU.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RREPPP</CodigoDocumento>
   <NomeArquivo>034-RREPPP.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RGFDPE</CodigoDocumento>
   <NomeArquivo>035-RGFDPE.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RGFDCL</CodigoDocumento>
   <NomeArquivo>036-RGFDCL.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RGFGCV</CodigoDocumento>
   <NomeArquivo>037-RGFGCV.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RGFOCR</CodigoDocumento>
   <NomeArquivo>038-RGFOCR.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RGFDCX</CodigoDocumento>
   <NomeArquivo>039-RGFDCX.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RGFRAP</CodigoDocumento>
   <NomeArquivo>040-RGFRAP.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>LEIDES</CodigoDocumento>
   <NomeArquivo>041-LEIDES.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RELSCI</CodigoDocumento>
   <NomeArquivo>042-RELSCI.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>RELOCI</CodigoDocumento>
   <NomeArquivo>043-RELOCI.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
  <ArquivoDocumentoPCANaoEstruturado>
   <IdNumRegistro>1</IdNumRegistro>
   <CodigoDocumento>PROEXE</CodigoDocumento>
   <NomeArquivo>044-PROEXE.PDF</NomeArquivo>
  </ArquivoDocumentoPCANaoEstruturado>
 </DocumentoPCA_Schema>
</PrestacaoContasAnual>
